html, body{
	padding:0px;
	margin:0px;
	overflow-x: hidden;
	font-family: "Open Sans", sans-serif;
	background-color: #F9F9F9;
}

a, ul, li, p, h1, h2, h3, h4, h5, h6, button, input, textarea{	
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	line-height: 125%;
}
p{
	font-size: 16px;
	line-height: 150%;
	color: #555;
}
a{
	color: inherit;
}
*{
	transition: 0.3s ease;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.container{
	max-width: 1200px;
	width:96%;
	height:auto;
	position: relative;
	z-index: 2;
	margin:auto;
}
main{
	position: relative;
	z-index: 1;
}

/*HEADER*/
	header{
		width: 100%;
		position: fixed;
		top: 0px;
		z-index: 999;
		background-image: linear-gradient(to right, #024 50%, #9D9);
	}	
	.header{
		background-image: linear-gradient(to right, #024 50%, #FFF 50%);
	}
	.header01{
		width: 100%;
	}
	.header01 .container{
		align-items: center;
		gap: 50px;
	}
	.header01Marca{
		height: 40px;
		background-color: #024;
	}
	.header01Marca img{
		height: 100%;
	}
	.header01Conteudo{
		width: 100%;
		gap: 50px;
		padding: 15px 0;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		background-color: #FFF;
	}	
	.header01Menu{
		width: 100%;
		margin: 0 100px;
	}
	.header01Menu ul{
		display: flex;
		justify-content: space-between;
		gap: 25px;
		list-style: none;
		color: #F9F9F9;
	}	
	.header01Menu ul li{
		font-size: 14px;
		position: relative;
		padding: 15px 0;
		font-weight: 300;
		letter-spacing: 1px;
	}
	.header .header01Menu ul li{
		color: #024;
		font-weight: 400;
	}
	.header01Menu li a:hover{
		color: #9D9;
	}	
	.header01Menu .header01Submenu{
		min-width: 200px;
		position: absolute;
		left: 0;
		margin: 10px 0;
		padding: 10px 15px;
		border-radius: 10px;
		gap: 0;
		display: none;
		flex-direction: column;
		z-index: 999;
		box-shadow: 0 5px 20px #0001;
		background-color: #F9F9F9;
	}
	.header01Menu .header01Submenu:hover{
		display: block;
	}
	.header01Submenu li{
		height: auto;
		margin: 0;
		padding: 5px;
		border-bottom: 1px solid #CCC;
	}
	.header01Submenu li:last-of-type{
		border-bottom: 0px;
	}
	.header01Submenu li a{
		font-size: 11px;
		font-weight: 500;
		display: block;
		color: #666;
	}
	.header01Submenu li a:hover{
		color: #024;
	}
	.hasSubmenu:hover .header01Submenu{
		display: flex;
	}
	.hasSubmenu::after{
		content: "⌵";
		font-size: 14px;
		font-weight: bold;
		margin: 0 0 0 2px;
		color: #9D9;
	}		
	.header01Hamburger{
		width: 42px;
		height: 42px;
		display: none;
		flex-direction: column;
		justify-content: center;
		gap: 6px;
		cursor: pointer;
		z-index: 1001;
	}
	.header01Hamburger span{
		width: 100%;
		height: 3px;
		border-radius: 10px;
		transition: 0.3s ease;
		background-color: #024;
	}
	.header01Hamburger.active span:nth-child(1){
		transform: translateY(9px) rotate(45deg);
	}
	.header01Hamburger.active span:nth-child(2){
		opacity: 0;
	}
	.header01Hamburger.active span:nth-child(3){
		transform: translateY(-9px) rotate(-45deg);
	}
	.header01Cta{
		padding: 10px 15px;
		border-radius: 5px;
		background-color: #024;
		border: 1.5px solid #024;
	}
	.header01Cta:hover{		
		background-color: #F9F9F9;
	}
	.header01Cta p{
		font-size: 11px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #FFF;
	}
	.header01Cta:hover p{		
		color: #024;
	}

/*CTA*/
	.cta{
		padding: 15px 30px;
		border-radius: 10px;
		display: flex;
		gap: 5px;
		align-items: center;
		justify-content: center;
		border: ;
		background-image: linear-gradient(to right, #9D9, #9D9);
		filter: brightness(1.1);
		box-shadow: 0 0 20px #0002;
	}
	.cta:hover{
		filter: brightness(1);
	}
	.cta p{
		font-size: 12px;
		font-weight: bold;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #002244;
	}
	 .cta img{
		width: 20px;
	}

/*TITULO*/
	.titulo{
		width: 100%;
	}
	.titulo{
		text-align: center;
	}
	.titulo p span{
		margin: 0 0 10px 0;
		font-size: 14px;
		text-transform: uppercase;
		text-align: center;
		color: #999;
	}   
	.titulo h1,
	.titulo h2{
		text-align: center;
		font-size: 30px;
		color: #357;
	}
	.titulo h2 strong{
		font-weight: bold;
		color: #024;
	}

/*INICIAL BANNER*/
	.inicialBanner{
		width: 100%;
		padding: 150px 0 0;
		position: relative;
		background-image: linear-gradient(to right, #024 50%, #9D9);
	}
	.inicialBannerBackground{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
		background-repeat: no-repeat;
		background-position: center right;
		background-image:url(../img/bg01.webp);
		opacity: 0.05;
		filter: brightness(10);
	}
	.inicialBannerTitulo{
		width: 100%;
		max-width: 800px;
		margin: auto;
	}
	.inicialBannerTitulo h1{
		max-width: 800px;
		font-size: 48px;
		text-align: center;
		color: #FFF;
	}
	.inicialBannerTitulo h1 span{ 
		padding: 5px 25px;
		border-radius: 25px;	
		background-color: #35E;
	}
	.inicialBannerTitulo p{
		margin: 25px 0;
		font-size: 18px;
		font-weight: 300;
		text-align: center;
		color: #F9F9F9;
	}
	.inicialBannerTituloCta{
		width: 100%;
		display: flex;
		margin: 0 0 25px;
		justify-content: center;
	}
	.inicialBannerImagem{
		width: 100%;
		animation: inicialBannerImagem 2s infinite ease-in-out;
	}
	.inicialBannerImagem img{
		width: 100%;
		margin: 0 0 -220px;
		filter: drop-shadow(0 0 10px #0003);
	}	
	@keyframes inicialBannerImagem{
		0% {transform: scale(1.0);}
		50% {transform: scale(1.01);}
		100% {transform: scale(1.0);}
	}

/*SOLUCOES*/
	.inicialSolucoes{
		width: 100%;
		padding: 300px 0 100px;
		background-image: linear-gradient(to bottom, #EEE, #F9F9F9);
	}
	.solucoes{
		width: 100%;
		display: flex;
        flex-wrap: wrap;
		gap: 10px;
		margin: 50px 0 0;
	}
    .solucoes02{
        justify-content: center;
    }
	.solucoesBg{
		width: 100%;
		margin: 0 10px;
        overflow: hidden;
		border-radius: 25px;
		background-image: linear-gradient(to bottom, #FFF, #0000);
	}
    .solucoes02 .solucoesBg{
        width: 30%;
        margin: 0;
        overflow: hidden;
        border-radius: 25px;
        background-image: linear-gradient(to bottom, #FFF, #0000);
    }
	.solucoesBg02{
		overflow: hidden;
	}
	.solucoesBg h3{
		padding: 25px 25px 10px;
		font-size: 20px;
		line-height: 100%;
		color: #024;
	}
	.solucoesBg h3 span{
		font-weight: 400;
		font-size: 14px;
		color: #999;
	}
	.solucoesBg p{
		font-size: 15px;
		padding: 0 25px;
	}
	.solucoesBg p:last-of-type{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		margin: 10px 0 0;
		color: #7B7;
	}
	.solucoesBg p:last-of-type:hover{
		color: #7B7;
	}
	.solucoesBg p:last-of-type:hover span{
		padding: 10px;
		color: #7B7;
	}
	.solucoesBg img{
        width: auto;
        height: 200px;
		margin: 25px 0 0;
		border-radius: 0 0 10px 10px;
	}
	.solucoesBg02 img{
        width: auto;
        height: 200px;
	}
    .solucoesBg03 img{
        width: 100%;
        height: 250px;
    }
	.solucoesBgDestaque{
		background-image: linear-gradient(to bottom, #9D9, #7B7);
	}
	.solucoesBgDestaque p:last-of-type{
		color: #333;
	}

/*BANNER*/
	.bannerGeral{
		width: 100%;
		position: relative;
		background-color: #024;
		background-image: url(../img/bg03.webp);
	}
	.bannerGeralBg{
		width: 100%;
		padding: 125px 0 50px;
		background-image: linear-gradient(to right, #7B7, #002244F6);
	}
	.bannerGeralBg p{
		font-size: 30px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 2px;
		color: #FFF;
	}
	.bannerGeralBg p span{
		font-size: 18px;
		font-weight: 300;
	}

/*LISTA*/
   .lista{
		width: 100%;
		padding: 100px 0;
		background-image: linear-gradient(45deg, #EEE, #F9F9F9);
	}
	.lista .titulo{
		width: 100%;
		max-width: 800px;
		margin: auto;
	}
	.lista .solucoes{
		flex-wrap: wrap;
		gap: 1%;
	}
	.lista .solucoesBg{
		width: 23%;
		margin: 0;
	}

/*BANNER PRINCIPAL*/
	.bannerPrincipal{
		width: 100%;
		position: relative;
		padding: 125px 0 50px;
		background-image: linear-gradient(-45deg, #024, #135);
	}
	.bannerPrincipal02{
		background-image: linear-gradient(-45deg, #7B7, #135);
	}
	.bannerPrincipal03{
		background-image: linear-gradient(-45deg, #CCC, #999);
	}
	.bannerPrincipalBackground{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
		background-repeat: no-repeat;
		background-position: center right;
		background-image:url(../img/bg01.webp);
		opacity: 0.2;
	}
	.bannerPrincipal .container{
		gap: 50px;
		align-items: center;
	}
	.bannerPrincipalConteudo{
		width: 100%;
	}
	.bannerPrincipalTexto{
		width: 100%;
        max-width: 500px;
	}
	.bannerPrincipalTexto h1{
		font-size: 16px;
		font-weight: 400;
		color: #F9F9F9;
	}
	.bannerPrincipal03 .bannerPrincipalTexto h1{
		color: #357;
	}
	.bannerPrincipalTexto h1 strong{
		font-weight: bold;
	}
	.bannerPrincipalTexto h2{
		margin: 25px 0;
		font-size: 42px;
		font-weight: bold;
		letter-spacing: 0;
		line-height: 110%;
		color: #9D9;
	}
	.bannerPrincipal03 .bannerPrincipalTexto h2{
		color: #024;
	}
	.bannerPrincipalTexto p{
		font-size: 18px;
		color: #CCC;
	}
	.bannerPrincipal02 .bannerPrincipalTexto p{
		color: #EEE;
	} 
	.bannerPrincipal03 .bannerPrincipalTexto p{
		color: #333;
	}
	.bannerPrincipalCta{
		width: 100%;
		display: flex;
		margin: 50px 0 0;
	}
	.bannerPrincipal02 .bannerPrincipalCta .cta{
		background-color: #024;
		border: none;
	}
	.bannerPrincipalImagem{
		width: 100%;
		height: 500px;
		position: relative;
		display: flex;
        align-items: center;
	}
    .bannerPrincipal02 .bannerPrincipalImagem{
        align-items: center;
    }
	.bannerPrincipalImagem img{
        width: 120%;
        height: auto;
        margin: 0 -10%;
        filter: drop-shadow(0 0 10px #0000)
	}
    .bannerPrincipal02 .bannerPrincipalImagem img{
        width: 120%;
        height: auto;
        margin: 0 -10%;
        filter: drop-shadow(0 0 10px #0000)
    }

/*DESTAQUES*/
	.destaques{
		padding: 100px 0;
		background-color: #FFF;
	}
	.destaquesTitulo{
		width: 100%;
		display: flex;
		align-items: flex-end;
	}
	.destaquesTitulo .titulo{
		max-width: 400px;
		margin: 0 25px 0 0;
		padding: 0 25px 0 0;
		border-right: 1px solid #EEE;
	}
	.destaquesTitulo .titulo h2{
		text-align: left;
	}
	.destaquesTitulo .titulo p{
		text-align: left;
	}
	.destaquesTitulo02{
		max-width: 600px;
		margin: 0 auto;
	}
	.destaquesSubtitulo{
		width: 100%;
	}
	.destaquesSubtitulo p{
		max-width: 800px;
		margin: 25px auto 0;
	}
	.destaquesSubtitulo p strong{
		font-weight: 600;
	}
	.destaquesConteudo{
		width: 100%;
		margin:75px 0 0;
		display: flex;
		gap: 25px;
	}
	.destaquesBg{
		width: 100%;
		display: flex;
		gap: 20px;
	}
	.destaquesIcone{
		width: 70px;
		height: 120px;
		margin: auto;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 100px;
		background-color: #9D9;
	}
	.destaquesIcone img{
		width: 30px;
	}
	.destaquesIconeTexto{
		width: 100%;
		max-width: 300px;
		margin: auto;
	}
	.destaquesIconeTexto h3{
		margin: 10px 0 0;
		font-size: 16px;
		color: #024;
	}
	.destaquesIconeTexto p{
		font-size: 15px;
	}

/*DIFERENCIAIS*/
	.diferenciais{
		width: 100%;
		padding: 75px 0;
		background-color: #EEE;
	}
	.diferenciais .titulo{
		max-width: 800px;
		margin: auto;
	}
	.diferenciais .titulo p{
		margin: 10px 0;
		text-align: center;
	}
	.diferenciaisConteudo{
		width: 100%;
		margin: 50px 0 0;
		border-radius: 100px 0 0 0;
		box-sizing: border-box;
		border-top: 1px solid #CCC;
		border-left: 1px solid #CCC;
	}
	.diferenciaisConteudo .container{
		gap: 25px;
	}
	.diferenciaisConteudo02 .container{
		gap: 15px;
	}
	.diferenciaisConteudoBg{
		width: 100%;
		padding: 35px 30px;
		border-radius: 20px;
		margin: 50px 0 0;
		background-image: linear-gradient(to bottom, #F9F9F9, #EEE);
	}
	.diferenciaisConteudoBg:nth-of-type(2n){
		margin: 100px 0 0;
	}
	.diferenciaisConteudoBg p{
		margin: 10px 0;
		font-size: 16px;
	}
	.diferenciaisConteudoBg p.diferenciaisConteudoTag{
		margin: 0 0 25px;
		font-weight: bold;
		font-size: 12px;
		line-height: 125%;
		text-transform: uppercase;
		text-align: center;
		color: #999;
	}
	.diferenciaisConteudoBg h3{
		font-size: 16px;
		line-height: 175%;
		color: #024;
	}
	.diferenciaisConteudoBg h3 span{
		padding: 3px 7px;
		border-radius: 5px;
		filter: brightness(1.1);
		background-color: #7B7;
	}
	.diferenciaisConteudoBgEfeito01{
		width: 10px;
		height: 10px;
		border-radius: 10px;
		margin: -90px auto 0;
		background-color: #7B7;
	}
	.diferenciaisConteudoBg:nth-of-type(2n) .diferenciaisConteudoBgEfeito01{
		margin: -140px auto 0;
	}
	.diferenciaisConteudoBgEfeito02{
		width: 1px;
		height: 45px;
		margin: 0 auto 35px;
		background-color: #CCC;
	}
	.diferenciaisConteudoBg:nth-of-type(2n) .diferenciaisConteudoBgEfeito02{
		height: 95px;
	}

/*TEAM VIEWER*/
	.teamViewer{
		width: 100%;
		padding: 100px 0;
		background-image: linear-gradient(to bottom, #F9F9F9, #EEE);
	}
	.teamViewerConteudo{
		width: 100%;
		display: flex;
		gap: 10px;
		margin: 50px 0 0;
	}
	.teamViewerConteudoBg{
		width: 100%;
		margin: 0 10px;
		border-radius: 25px;
		background-image: linear-gradient(to bottom, #FFF, #0000);
	}
	.teamViewerConteudoBg h3{
		padding: 15px 25px 10px;
		font-size: 20px;
		line-height: 100%;
		color: #024;
	}
	.teamViewerConteudoBg h3 span{
		font-weight: 400;
		font-size: 14px;
		color: #025;
	}
	.teamViewerConteudoBg p{
		font-size: 15px;
		padding: 0 25px;
	}
	.teamViewerConteudoBg p:first-of-type{
		font-size: 14px;
		font-weight: bold;
		padding: 25px 25px 0;
		color: #666;
	}
	.teamViewerConteudoBg p:first-of-type span{
		font-weight: 400;
	}
	.teamViewerConteudoBg p:last-of-type{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		margin: 10px 0 0;
		color: #999;
	}
	.teamViewerConteudoBg p:last-of-type:hover{
		color: #025;
	}
	.teamViewerConteudoBg p:last-of-type:hover span{
		padding: 10px;
		color: #025;
	}
	.teamViewerConteudoBg img{
		width: 100%;
		margin: 25px 0 0;
	}

/*SERVIÇOS*/
	.servicos{
		width: 100%;
		padding: 75px 0;
	}
	.servicosCategoria{
		width: 100%;
		display: flex;
		margin: 0 0 50px;
		border-bottom: 2px solid #EEE;
	}
	.servicosCategoria p{
		width: 100%;
		padding: 0 0 15px;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		color: #999;
		margin: 0 0 -2px 0;
		border-bottom: 2px solid #EEE;
		cursor: pointer;
	}
	.servicosCategoria p:hover{
		color: #999;
		border-bottom: 2px solid #999;
	}
	.servicosCategoria p.ativo{
		color: #357;
		border-bottom: 2px solid #357;
	}
	.servicosConteudo{
		width: 100%;
	}
	.servicosConteudoBg{
		width: 100%;
		display: none;
		gap: 50px;
	}
	.servicosConteudoBg.ativo{
		display: flex;
	}
	.servicosConteudoDescricao{
		width: 100%;
	}
	.servicosConteudoDescricao p{
		text-align: left;
	}
	.servicosConteudoDescricao h2{
		text-align: left;
	}
	.servicosConteudoTexto{
		width: 100%;
		margin: 25px 0 0;
	}
	.servicosConteudoTexto p{
		margin: 0 0 10px;
	}
	.servicosConteudoImagem{
		width: 100%;
		height: 400px;
		overflow: hidden;
	}
	.servicosConteudoImagem img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		border-radius: 10px;
	}
		
/*RECURSOS*/
	.recursos{
		width: 100%;
		padding: 150px 0 0;
		background-image: linear-gradient(to bottom, #EEE, #F9F9F9);
	}
	.recursosBackground{
		width: 100%;
		max-width: 1000px;
		margin: auto;
		padding: 0 50px 100px;
		border-radius:100px 100px 0 0;
		background-color: #F9F9F9;
	}
	.recursosImagem{
		width: 350px;
		height: 350px;
		border-radius: 300px;
		margin: -150px auto 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 2px dashed #0242;
	}
	.recursosImagem img{
		width: 500px;
		filter: drop-shadow(0 0 10px #0003)
	}
	.recursosTitulo{
		width: 800px;
		padding: 0 50px 0;
		margin: auto;
	}
	.recursosTitulo p{
		text-align: center;
	}
	.recursosTitulo h2{
		margin: 0 0 20px 0;
		text-align: center;
	}
	.recursosConteudo{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin: 50px 0 0;
		gap: 20px;
	}
	.recursosBg{
		width: calc(50% - 10px);
		display: flex;
		gap: 20px;
		align-items: center;
	}
	.recursosIcone{
		min-width: 75px;
		height: 75px;
		border-radius: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #9D9;
	}
	.recursosIcone img{
		width: 30px;
	}
	.recursosIconeTexto{
		width: 100%;
	}
	.recursosIconeTexto h3{
		font-size: 16px;
		color: #024;
	}
	.recursosIconeTexto p{
		font-size: 16px;
	}

/*INSTITUCIONAL*/
	.institucional{
		width: 100%;
		position: relative;
	}
	.institucional02{
		background-image: linear-gradient(to bottom, #FFF, #EEE);
	}
	.institucionalBackground{
		width: 50%;
		height: 80%;
		position: absolute;
		top: 10%;
		background-color: #7B7;
	}
	.institucionalBackgroundBg{
		width: 100%;
		height: 100%;
		background-position: center;
		background-size: cover;
		background-image: url(https://www.iped.com.br/_upload/content/2023/12/08/informatica-chave-prosperar-mundo-digital.jpg);
		opacity: 0.3;	
		filter: grayscale(1);
	}
	.institucionalEfeito{
		width: 25%;
		height: 100%;
		position: absolute;
		z-index: 2;
		top: 0;
		right: 0;
		background-color: #EEE;
	}
	.institucional .container{
		gap: 50px;
	}	
	.institucionalConteudo{
		width: 70%;
		margin: 0 0 0 30%;
		padding: 100px 0 100px 150px;
		border-radius: 300px 0 0 300px;
		background-image: linear-gradient(to right, #F9F9F9, #F9F9F9, #EEE);
	}
	.institucionalConteudo .titulo h2,
    .institucionalConteudo .titulo p{
		text-align: left;
	}
	.institucionalTexto{
		width: 100%;
		margin: 25px 0 0;
	}
	.institucionalTexto p{
		margin: 5px 0;
	}
	.institucionalCta{
		margin: 25px 0 0;
		display: flex;
	}

/*COMPARAÇAO*/
	.comparacao{
		width: 100%;
		padding: 125px 0 75px;
		margin: -50px 0 0;
		background-color: #EEE;
	}
	.comparacaoBackground{
		width: 100%;
		padding: 50px;
		border-radius: 100px 100px;
		background-image: linear-gradient(to bottom, #FFF, #EEE);
	}
	.comparacao .titulo{
		max-width: 800px;
		margin: auto;
	}
	.comparacaoTabela{
		width: 100%;
		margin: 50px 0 0;
	}
	.comparacaoTabelaThead{
		width: 100%;
		display: flex;
	}
	.comparacaoTabelaTheadBg{
		width: 100%;
		padding: 10px;
		border-radius: 10px;
		background-color: #666;
	}
	.comparacaoTabelaTheadBg:first-of-type{
		max-width: 300px;
		min-width: 300px;
		background-color: #357;
	}
	.comparacaoTabelaTheadBg:last-of-type{		
		background-color: #7B7;
	}
	.comparacaoTabelaTheadBg p{
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #FFF;
	}
	.comparacaoTabelaTheadBg:first-of-type p{
		text-align: left;
	}
	.comparacaoTabelaTBody{
		width: 100%;
		display: flex;
	}
	.comparacaoTabelaTBodyBg{
		width: 100%;
		padding: 15px;
		border-radius: 10px;
        text-align: center;
		background-color: #6663;
	}
	.comparacaoTabelaTBodyBg:first-of-type{
		max-width: 300px;
		min-width: 300px;
		background-color: #3573;
	}
	.comparacaoTabelaTBodyBg:last-of-type{		
		background-color: #7B73;
	}
	.comparacaoTabelaTBodyBg p{
		text-align: center;
		font-size: 16px;
		color: #555;
	}
	.comparacaoTabelaTBodyBg:first-of-type p{
		text-align: left;
		font-weight: 500;
		color: #024;
	}
	.comparacaoTabelaTBodyBg:last-of-type p{
		font-weight: 500;
		color: #000;
	}
    .comparacaoTabelaTBodyBg img{
        width: 30px;
    }

/*CERTIFICADOS*/
	.certificados{
		width: 100%;
		padding: 0 0 75px;
		background-color: #EEE;
	}
	.certificadosConteudo{
		width: 100%;
		margin: 50px 0 0;
		display: flex;
		justify-content: space-around;
		align-items: center;
		gap: 25px;
	}
	.certificadosBg{
		width: 100px;
	}
	.certificadosBg img{
		width: 100%;
	}
	
/*PARCEIROS*/
	.parceiros{
		width: 100%;
		padding: 100px 0;
		background-image: linear-gradient(to bottom, #EEE, #EEE);
	}
	.parceiros .titulo{
		max-width: 900px;
		margin: 0 auto 50px;
	}
	.parceirosConteudo{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		padding: 10px;
		margin: 10px 0 0;
		gap: 10px;
	}
	.parceirosBg{
		width: 100px;
	}
	.parceirosImagem{
		width: 60px;
		height: 80px;
		margin: 10px 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.parceirosImagem:nth-of-type(2n){
		margin: 0 0 0 40px;
	}
	.parceirosImagem img{
		width: 60px;
	}
	.parceirosImagemEfeito01{
		animation: parceirosImagemEfeito01 5s infinite ease-in-out;
	}
	.parceirosImagemEfeito02{
		animation: parceirosImagemEfeito01 5s infinite ease-in-out;
		animation-delay: 2s;
	}
	.parceirosImagemEfeito03{
		animation: parceirosImagemEfeito01 5s infinite ease-in-out;
		animation-delay: 4s;
	}
	@keyframes parceirosImagemEfeito01{
		0% {filter: grayscale(100%)}
		50% {filter: grayscale(0%)}
		100% {filter: grayscale(100%)}
	}

/*SEGMENTOS*/
	.segmentos{
		width: 100%;
		padding: 100px 0;
	}
    .inicialSegmentos{
        padding: 300px 0 100px;
    }
    .segmentos02{
        width: 100%;
        padding: 50px 0 100px;
    }
	.segmentos .titulo{
		max-width: 800px;
		margin: auto;
	}
	.segmentosConteudo{
		width: 100%;
		margin: 50px 0 0;
		display: flex;
		gap: 50px;
	}
	.segmentos02 .segmentosConteudo{
		display: flex;
		flex-wrap: wrap;
		padding: 50px;
		box-sizing: border-box;
		border-radius: 50px;
		background-image: linear-gradient(to bottom, #FFF, #F9F9F9);
	}
	.segmentosBg{
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.segmentos02 .segmentosBg{
		width: 30%;
	}
	.segmentosBgImagem{
		width: 100%;
		height: 100px;
		border-radius: 100px;
		background-position: center;
		background-size: cover;
	}
	.segmentosBgIcone{
		width: 100%;
		height: 50px;
		margin: -25px 0 0;
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	.segmentosBgIcone img{
		width: 30px;
		padding: 10px;
		margin: 0 50px 0 0;
		border-radius: 100px;
		border: 1px solid #CCC9;
		background-color: #F9F9F9;
	}
	.segmentosBgTexto{
		width: auto;
		padding: 0 25px;
	}
	.segmentosBgTexto h3{
		color: #024;
	}
	.segmentosBgTexto p{
		margin: 5px 0 0;
	}

/*CALL TO ACTION*/
	.callToAction{
		width: 100%;
		position: relative;
	}
	.callToAction02{
		background-color: #EEE;
	}
    .callToAction03{
        background-image: linear-gradient(to bottom, #EEE, #F9F9F9);
        margin: 0 0 100px;
    }
    .callToAction04{
        margin: 0 0 100px;
    }
	.callToActionEfeito{
		width: 100%;
		height: 100%;
		position: absolute;
		background-size: 50%;
		filter: grayscale(1);
		opacity: 0.5;
	}
	.callToActionBackground{
		width: 100%;
		height: 450px;
		padding: 0 0 0 100px;
		box-sizing: border-box;
		display: flex;
		align-items: center;
		border-radius: 200px;
		background-image: linear-gradient(-45deg, #9D9, #7B7);
		box-shadow: 0 0 20px #0003;
	}
	.callToActionConteudo{
		width: 100%;
		padding: 0 50px;
	}
	.callToActionTexto{
		width: 100%;
	}
	.callToActionTexto h2{
		font-size: 30px;
		color: #357;
	}
	.callToActionTexto p{
		margin: 15px 0 0;
		text-align: left;
		color: #000;
	}
	.callToActionBackgroundCta{
		width: 100%;
		margin: 25px 0 0;
	}
	.callToActionBackgroundCta .cta{
		width: 260px;
		padding: auto 0;
		box-shadow: none;
		background-image: linear-gradient(to right, #FFF, #FFF);
	}
	.callToActionImagem{
		width: 500px;
		height: 450px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-position: left center;
		background-image: url(../img/bg03.webp);
	}
	.callToActionImagem img{
		height: 550px;
		filter: drop-shadow(0 0 10px #0002)
	}

/*FAQ*/
	.faq{
		padding: 100px 0 125px;
	}
	.faq .titulo p,
	.faq .titulo h2{
		text-align: left;
	}
   .faqConteudoBackground{
		width: 100%;
		display: flex;
		align-items: flex-start;
		margin: 50px 0 0;
		gap: 50px;
	}
	.faqConteudo{
		width: 100%;
		max-width: 600px;
		margin: auto;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.faqConteudoBg{
		width: 100%;
		margin: 0 0 10px;
		border-radius: 10px;
		cursor: pointer;
		background-color: #FFF;
	}
	.faqConteudoBg:hover{
		background-color: #CCC;
	}
	.faqConteudoBg.ativo{
		width: 100%;
		margin: 0 0 10px;
		background-color: #9D9;
	}	
	.faqConteudoPergunta{
		width: 100%;
		padding: 10px 20px;
		border-radius: 10px;
		box-sizing: border-box;
		display: flex;		
		align-items: center;
		justify-content: space-between;		
	}
	.faqConteudoPergunta p{
		font-weight: bold;
		color: #024;
	}
	.faqConteudoPergunta p:last-of-type{
		font-size: 18px;
		color: #357;
	}
	.faqConteudoResposta{
		display: none;
	}
	.faqConteudoBg.ativo .faqConteudoResposta{
		display: block;
		padding: 10px 20px;
	}

/*CONTATO*/
	.contato{
		width: 100%;
		padding: 100px 0;
		background-image: linear-gradient(-45deg, #EEE, #FFF);
	}
	.contato .flex{
		gap: 50px;
	}
	.contato .titulo{
		width: 800px;
		margin: 0 auto 50px;
	}
	.contatoFormulario{
		width: 100%;
	}
	.contatoFormulario form{
		width: 100%;
		padding: 50px 50px 0;
		border-radius: 50px;
		background-image: linear-gradient(to bottom, #FFF, #0000);
		margin: auto;
	}
	.contatoFormularioBg{
		margin: 0 0 10px;
		display: flex;
		flex-wrap: wrap;
	}
	.contatoFormularioBg p{
		width: 100%;
	}
	.contatoFormularioInput,
	.contatoFormularioTextarea{
		width: 100%;
		height: 40px;
		padding: 0 10px;
		border:1px solid #CCC;
		border-radius: 5px;
		outline: none;
		font-size: 16px;
		font-weight: bold;
		color: #555;
		background-color: inherit;
	}
	.contatoFormularioTextarea{
		height: 120px;
		padding: 10px;
	}
	.contatoFormularioSubmit{
		width: 250px;
		height: 45px;
		margin: 0 0 0;
		border:none;
		border-radius: 10px;
		outline: none;
		font-size: 12px;
		letter-spacing: 1px;
		font-weight: bold;
		text-transform: uppercase;
		cursor: pointer;
		color: #FFF;
		background-color: #363;
	}
	.contatoFormularioSubmit:hover{
		background-image: linear-gradient(to right, #C54, #C54);
	}
	.contatoDados{
		width: 100%;
		margin: 0 0 0 150px;
		display: flex;
		align-items: center;
		align-content: center;
		gap: 25px;
		flex-wrap: wrap;
		border-left: 2px solid #DDD;
	}
	.contatoDadosBg{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.contatoDadosImagem{
		width: 50px;
		height: 50px;
		border-radius: 80px;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 20px 0 -25px;
		background-color: #9D9;
	}
	.contatoDadosImagem02{
		background-color: #357;
	}
	.contatoDadosImagem img{
		width: 25px;
	}
	.contatoDadosInfo p{
		font-size: 18px;
		font-weight: bold;
		line-height: 115%;
		color: #024;
	}
	.contatoDadosInfo p span{
		font-weight: normal;
		font-size: 14px;
		text-transform: uppercase;
		color: #666;
	}

/*FOOTER*/
	footer{
		width: 100%;
		padding: 100px 0 25px;
		position: relative;
		overflow: hidden;
		background-image: linear-gradient(-45deg, #024, #024, #012);
	}	
	.footerEfeito{
		width: 100%;
		height: 3px;
		position: absolute;
		top: 0;
		background-image: linear-gradient(to right, #357, #000);
	}
	.footerBackground{
		width: calc(100% + 100px);
		height: 500px;
		margin: -75px;	
		border-radius: 100px 0 0 0;  
		position: absolute;
		border-top: 2px solid #FFF3;
		background-image: linear-gradient(-45deg, #024, #024, #012);
	}
	.footerConteudo{
		position: relative;
		z-index: 2;
		display: flex;
		gap: 50px;
		padding: 0 0 50px;
		border-bottom: 1px solid #357;
	}
	.footerEmpresa{
		width: 100%;
		gap: 25px;
	}
	.footerEmpresa img{
		width: 200px;
	}
	.footerEmpresa p{
		max-width: 350px;
		margin: 10px 0 0;
		font-size: 15px;
		font-weight: 300;
		color: #EEE;
	}
	.footerMenu{
		width: auto;
	}
	.footerMenu h4{
		margin: 0 0 10px;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 600;
		white-space: nowrap;
		color: #9D9;
	}
	.footerMenu ul{
		list-style: none;
		margin: 0;
	}
	.footerMenu li{
		margin: 0 0 5px 0;
		line-height: 150%;
		font-size: 14px;
		font-weight: 400;
		white-space: nowrap;
		color: #CCC;
	}
	.footerMenu ul li:hover{
		color: #EEE;
	}
	.footerContato{
		width: 100%;
		position: relative;
		z-index: 2;
		padding: 50px 0 0;
		display: flex;
		align-items: center;
		gap: 25px;
	}
	.footerContatoBg{
		display: flex;
		align-items: center;
		gap: 5px;
	}
	.footerContatoBg03{
		width: 100%;
	}
	.footerContato img{
		width: 20px;
		padding: 10px;
		border-radius: 100px;
		background-color: #357;
	}
	.footerContatoBg02 img{
		background-color: #9D9;
	}
	.footerContato p{
		font-size: 14px;
		line-height: 100%;
		white-space: nowrap;
		color: #FFF;
	}
	.footerContato p span{
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
		color: #9D9;
	}
	.footerCopyright{
		position: relative;
		z-index: 2;
		padding: 75px 0 0;
		text-align: center;
	}
	.footerCopyright p{
		margin: 5px 0 0;
		font-size: 12px;
		color: #CCC;
	}
	.footerCopyright p:last-of-type{
		font-size: 10px;
	}

/*WHATSAPP*/
	.whatsapp{
		width: 80px;
		height: 80px;
		border-radius: 100px;
		position: fixed;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 999;
		bottom: 30px;
		right: 30px;
		background-color: #3A2;
		animation: whatsapp  1s infinite alternate;
		box-shadow: 0 0 10px #0006;
	}
	.whatsapp:hover{
		transform: scale(1.1);
		opacity: 1;
	}
	.whatsapp img{
		height: 35px;
		margin: 3px 0 0 3px;
		filter: brightness(30);
	}

/*COOKIES*/
	.cookies{
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		z-index: 9999;
		background-color: #0009;
	}
	.cookies .container{
		display: flex;
		justify-content: flex-end;
	}
	.cookiesAviso{
		width: 100%;
		max-width: 300px;
		position: fixed;
		bottom: 0px;
		padding: 20px 0;
		border-radius: 10px 10px 0 0;
		background-color: #FFF;
	}
	.cookiesTexto{
		width: 100%;
		margin: 0 0 20px;
	}
	.cookiesTexto p{
		font-size: 16px;
		text-align: center;
		line-height: 125%;
		margin: 0 10px;
		color: #999;
	}
	.cookiesBotoes{
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 0 0 10px;
	}
	.cookiesBotoes p{
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		margin: 0 10px;
		color: #555;
	}
	.cookiesBotoes p:nth-child(1){
		padding: 10px 20px;
		border-radius: 100px;
		border: 1px solid #555;
		cursor: pointer;
	}
	.cookiesBotoes p:nth-child(1):hover{
		background-color: #555;
		color: #FFF;
	}
	.cookiesBotoes p:nth-child(2){
		font-weight: bold;
		padding: 10px 30px;
		border-radius: 100px;
		border: 1px solid #CCC;
		cursor: pointer;
		color: #FFF;
		background-color: #296;
	}
	.cookiesBotoes p:nth-child(2):hover{
		background-color: #555;
	}
	.cookiesPopUp{
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0px;
		z-index: 9999;
		background-color: #000C;
		display: none;
	}
	.cookiesPopUp .container{
		height: 100%;
		align-items: center;
		justify-content: center;
	}
	.cookiesPopUpConteudo{
		max-width: 500px;
		align-items: center;
		position: relative;
		background-color: #FFF;
	}
	.cookiesPopUpFechar{
		width: 40px;
		height: 40px;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: -20px;
		right: -20px;
		cursor: pointer;
		background-color: #FFF;
	}
	.cookiesPopUpFechar p{
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.cookiesPopUpTexto{
		width: auto;
		max-height: 500px;
		padding: 25px;
		overflow: auto;
	}
	.cookiesPopUpTexto h2{
		font-size: 24px;
		padding: 0 0 25px;
		border-bottom: 1px solid #EEE;
	}
	.cookiesPopUpTexto h3{
		margin: 25px 0 10px;
		font-size: 20px;
	}
	.cookiesPopUpTexto p{
		margin: 0 0 10px;
		color: #555;
	}

@media screen and (max-width:1024px) and (min-width: 768px){
}

@media screen and (max-width:767px){
	.flex{
		flex-wrap: wrap;
	}
}